
/* Export */
"Br5-H8-ahs.title" = "Esporta";

/* Instance */
"LVK-yy-6gF.title" = "Istanza";

/* Export Destination */
"eO7-s6-UlA.title" = "Esporta";

/* Choose */
"uiD-Al-yJa.title" = "Scegli";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedIsNilPlaceholder" = "Scegli un .glyphs file";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedMultipleValuesPlaceholder" = "Selezionare un documento .glyphs";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNoSelectionPlaceholder" = "Scegli un .glyphs file";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNotApplicablePlaceholder" = "Scegli un file .glyphs";
